<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<map xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../shared/xml/schema/fillTypes.xsd">
<!-- ############################ 	-->
<!-- 		Pastafabrik 		-->
<!-- ############################ 	-->
	<fillTypes>
		<fillType name="PASTA" title="$l10n_fillType_01" showOnPriceTable="true">
			<physics massPerLiter="0.0146" maxPhysicalSurfaceAngle="38" />
			<image hud     ="products/pasta/hud_fill_pasta.png" />
			<pallet filename="products/pasta/pastaBoxPallet.xml" />
			<economy pricePerLiter="0.32">
				<factors>
					<factor period="1"  value="1.00" />
					<factor period="2"  value="1.00" />
					<factor period="3"  value="1.00" />
					<factor period="4"  value="1.00" />
					<factor period="5"  value="1.00" />
					<factor period="6"  value="1.00" />
					<factor period="7"  value="1.00" />
					<factor period="8"  value="1.00" />
					<factor period="9"  value="1.00" />
					<factor period="10" value="1.00" />
					<factor period="11" value="1.00" />
					<factor period="12" value="1.00" />
				</factors>
			</economy>
		</fillType>
		
	</fillTypes>	
    <fillTypeCategories>
		<fillTypeCategory name="DBPRODUCTS">PASTA</fillTypeCategory>
		<fillTypeCategory name="PRODUCT">PASTA</fillTypeCategory>
		<fillTypeCategory name="BULK" >PASTA</fillTypeCategory>
		<fillTypeCategory name="SHOVEL" >PASTA</fillTypeCategory>
		<fillTypeCategory name="TRAINWAGON" >PASTA</fillTypeCategory>
    </fillTypeCategories>
	
	
    <fillTypeSounds>
        <fillTypeSound fillTypes="PASTA">
            <sound template="grainLargeFill"/>
        </fillTypeSound>
    </fillTypeSounds>
</map>
